

.banner{
    display: block;
    padding-top: 120px;
    padding-bottom: 120px;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 1;
    font-style: normal;
    line-height: 1.5;
    cursor: auto;
   background-image: url();
 
}

.banner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.entry-content{
    color: #ffffff;
    margin-bottom: 19.2px;
}

a.button.button.button--secondary{
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    display: inline-block;
    -webkit-transition: background-color .3s ease-out;
    transition: background-color .3s ease-out;
    border: 1px solid #fff;
    text-transform: uppercase;
    font-size: 18px;
    background-color: transparent;
    font-family: "Circular","Lato","Gotham",sans-serif;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    padding-top: 9.6px;
    padding-left: 32px;
    padding-right: 32px;
    padding-bottom: 10.6px;
    margin: 0 0 20px;
    cursor: pointer;
    position: relative;

}
.entry-content h1, .entry-content h2{


    text-align: left;
    color: #fff;
    font-weight: 400;
    margin-top: 3.2px;
    margin-bottom: 8px;

}
.entry-content h2{
     font-size: 48px;
    line-height: 67px;
}
.button--secondary {
    background-color: transparent;
    color: #fff;
}
.banner-content.page-center:first-child:not(:last-child) {
    margin-bottom: 2rem;
}
.banner_inner{
flex: 0 0 100%;
    max-width: 100%;
    float: none!important;
    padding-right: 15px;
    padding-left: 15px;
}
.banner-content.page-center{
  max-width: 1426px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 60px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    float: none!important;
}
a.button.button.button--secondary:hover, a.button.button.button--secondary:focus {
    background-color: #fff;
    color: #44a0ed;
    text-decoration: none;
}
.banner-content.page-center_wrapper{
    max-width: 1426px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 60px;
     display: contents;;
    flex-flow: row wrap;
    justify-content: space-around;
    float: none!important;
}
.banner_inner{

margin-bottom:0px;


}
@media print, screen and (min-width: 736px){
.banner_inner {
    padding-right: 15px;
    padding-left: 15px;
}
}
@media screen and (max-width: 1024px){
.banner-content.page-center {
    padding: 0 44px;
}
}
@media screen and (max-width: 480px){
  .entry-content h1, .entry-content h2{
    font-size:27px;
  }
  .entry-content h2{
    line-height 1.5
  }
  
}
